using EVCB_OCPP.Packet.Messages.LocalAuthListManagement;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.LocalAuthListManagement
{
    public class GetLocalListVersionFeature : Feature
    {
        public override string GetAction()
        {
            return Actions.GetLocalListVersion.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(GetLocalListVersionConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(GetLocalListVersionRequest);
        }
    }
}
